Can I update spamassasin on old version of SmarterMail?
Question asked by Bob Milanov - October 17, 2014 at 1:39 AM
Unanswered
We have an old version of SmarterMail (4.3).
Can I update Spamassasin only?
If yes, is there any guidelines how?
 
Thanks.

Reply to Thread